.maindesign *, 
.maindesign *:before, 
.maindesign *:after {
	box-sizing: border-box;
	min-height: 0%;
	}

#fot {
	font-family: 游ゴシック, "Yu Gothic", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	font-style: normal;
	font-weight: bold;
	background-color: #DBDDA4;
}
#footer {
	transform: rotate(0.03deg);
}
#fot h2 {
	font-family: 'M PLUS Rounded 1c', sans-serif;
	font-weight: 700;
}
#copyright {
	font-weight: normal;
}
.maindesign {
	margin-bottom: 100px;
}

@media screen and (max-width:767px) {
	.maindesign {
		margin-bottom: 50px;
	}
}
.maindesign .p-page--item-far {
	margin-top: 50px;
}
.maindesign .p-page--item-leave {
	margin-top: 50px;
}
.maindesign .p-page--item-moderate {
	margin-top: 30px;
}
.maindesign .p-page--item-close {
	margin-top: 30px;
}
@media screen and (max-width:767px) {
	.maindesign .p-page--item-far {
		margin-top: 70px;
	}
	.maindesign .p-page--item-leave {
		margin-top: 30px;
	}
	.maindesign .p-page--item-close {
		margin-top: 15px;
	}
	.maindesign .l-section-imitation {
		padding-right: 10px;
		padding-left: 10px;
	}
}

.maindesign .c-feature-hdg2 {
	position: relative;
    padding-bottom: 1.25rem;
    border-bottom: 3px solid #B6B6B6;
    font-size: 1.75rem;
    margin-top: calc(80px - 0.6rem);
    margin-bottom: calc(40px - 0.75rem);
}
.maindesign .c-feature-hdg2::after {
	position: absolute;
    content: " ";
    border-bottom: solid 3px #E5002D;
    bottom: -3px;
    width: 8%;
    display: block;
}

@media screen and (max-width:767px) {
	.maindesign .c-feature-hdg2 {
		font-size: 1.5rem;
		margin-top: calc(60px - 0.6rem);
		margin-bottom: calc(45px - 0.75rem);
		line-height: 1.2;
	}
}

.maindesign .c-pc-only {
	display: block;
}
.maindesign .c-sp-only {
	display: none;
}
@media screen and (max-width:767px) {
	.maindesign .c-pc-only {
		display: none;
	}
	.maindesign .c-sp-only {
		display: block;
	}
}

.maindesign .p-btn-container {
	width: 45%;
	margin-right: auto;
	margin-left: auto;
}
.maindesign .p-btn-container--link {
	text-decoration: none;
	color: #4f862b;
}
.maindesign .c-komeri-btn {
	position: relative;
	background-color: #fff;
    cursor: pointer;
	border-radius: 40px;
	opacity: 1.0;
	border: 2px solid #4f862b;
}
.maindesign .c-komeri-btn a {
	text-decoration: none;
	color: #4f862b !important;
}
.maindesign .c-komeri-btn--inner {
	font-feature-settings: "palt";
	padding: 0.55rem 2rem 0.55rem 1.75rem;
	width: auto;
    height: 100%;
	display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1.3;
	font-weight: bold;
	text-align: center;
	font-size: 1.2rem;
}

.maindesign .c-komeri-btn--inner::after {
	content: '';
	position: absolute;   
	top: 50%; 
	right: 18px;
    border-top: 2px solid #4f862b;
    border-right: 2px solid #4f862b;
    width: 8px;
    height: 8px;
	transform: translateY(-50%) rotate( 45deg);
}
.maindesign .p-btn-container--lead {
	margin-top: 10px;
	text-align: center;
	color: #4f862b;
	text-shadow:0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff,0 0 2px #fff;
}
@media screen and (max-width:767px) {
	.maindesign .p-btn-container {
		width: 100%;
	}
	.maindesign .c-komeri-btn--inner {
		font-size: 1.0rem;
	}
}



.maindesign .webfont {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-weight: 800;
	font-style: normal;
	letter-spacing: 0.1em;
	transform:rotateZ(0.03deg);
}

.maindesign .webfont__400 {
	font-weight: 400;
}
.maindesign .webfont__500 {
	font-weight: 500;
}
.maindesign .webfont__700 {
	font-weight: 700;
}
.maindesign .webfont__800 {
	font-weight: 800;
}
.maindesign .webfont__900 {
	font-weight: 900;
}

.maindesign img {
	width: 100%;
	height: auto;
	display: block;
}
.maindesign .menu-btn-list a {
	color: #fff;
	display: flex;
}
.maindesign .c-breadcrumb {
	margin-bottom: 5px;
}
.maindesign .c-breadcrumb,
.maindesign .c-breadcrumb a {
	color: #83838f;
	text-decoration: none;
}
@media screen and (max-width:767px) {
	.maindesign .c-breadcrumb {
		margin-left: 5px;
	}
}

.maindesign .c-lead-text {
	font-size: 1.1rem;
	line-height: 1.5;
}
@media screen and (max-width:767px) {
	.maindesign .c-lead-text {
		font-size: 0.95rem;
	}
}

.maindesign .l-title {
	background-image: url('/contents/contest/gardening_photo_2024/img/240404/title-back.jpg');
	display: flex;
	justify-content: center;
	align-items: center;
}
.maindesign .l-title--inner {
	max-width: 1200px;
	width: 80%;
}

@media screen and (max-width:767px) {
	.maindesign .l-title {
		background-image: url('/contents/contest/gardening_photo_2024/img/240404/title-back_sp.jpg');
		background-size: cover;
	}
	.maindesign .l-title--inner {
		width: 100%;
	}
}


.maindesign .l-narrow-container {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
}
.maindesign .l-wide-container {
	width: 100%;
	background-image: url('/contents/contest/gardening_photo_2024/img/240404/grass-bg.png');
	background-repeat: repeat;
	padding: 60px 0 40px;
}
@media screen and (max-width:767px) {
	.maindesign .l-narrow-container {
		width: 100%;

	}
}

.maindesign .p-news {
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.maindesign .p-news--img {
	width: 43%;
	order: 1;
	display: flex;
	flex-direction: column;
	justify-content: center;
}
.maindesign .p-news--text {
	width: 54%;
	order: 2;
	font-size: 1.2rem;
	margin-top: 20px;
}
.maindesign .p-news--catch {
	color: #8e623b;
	font-size: 1.5em;
	line-height: 1.25;
}
.maindesign .p-news--lead {
	color: #4f862b;
	line-height: 1.5;
	margin-top: 15px;
}
.maindesign .p-news--lead .p-news--lead-unit:not(:first-child) {
	margin-top: 25px;
}

@media screen and (max-width:767px) {
	.maindesign .p-news {
		flex-wrap: wrap;
	}
	.maindesign .p-news--text {
		order: 1;
		text-align: center;
		margin-top: 0;
		width: 100%;
		font-size: 0.9rem;
	}
	.maindesign .p-news--img {
		order: 2;
		margin-top: 15px;
		width: 100%;
	}
	.maindesign .p-news--lead {
		line-height: 1.35;
	}
}

.maindesign .p-center-img {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.maindesign .p-navigate-img {
	max-width: 175px;
	margin-top: 30px;
}

.maindesign .p-navigate {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
}
.maindesign .p-navigate--item {
	width: 250px;
	margin: 0 15px;
	border: 1px solid #8e623b;
    border-radius: 5px;
}
.maindesign .p-navigate--link {
	display: block;
    text-decoration: none;
	color: #8e623b;
	width: 100%;
	height: 100%;
}
/* .maindesign .p-navigate--link:hover {
	opacity: 0.75;
} */
.maindesign .p-navigate--inner {
	position: relative;
	text-align: center;
	padding: 15px 0;
	font-size: 1.15rem;
}

.maindesign .p-navigate--inner__apply {
	position: relative;
}
.maindesign .p-navigate--inner__apply::after {
	content: '';
	position: absolute;
	top: 50%;
    right: 10px;
    transform: translateY(-50%);
    width: 18px;
    height: 18px;
	background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%238e623b%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M18%2014v5a2%202%200%200%201-2%202H5a2%202%200%200%201-2-2V8c0-1.1.9-2%202-2h5M15%203h6v6M10%2014L20.2%203.8%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
    background-size: cover;
}

@media screen and (max-width:767px) {
	.maindesign .p-navigate--item {
		width: 80%;
	}
	.maindesign .p-navigate .p-navigate--item:not(:first-child) {
		margin-top: 20px;
	}
	.maindesign .p-navigate-img {
		max-width: 100px;
		margin-top: 5px;
	}
}

.maindesign .p-contest-heading {
	font-size: 2.5rem;
	color: #fff;
	background-color: rgba(0,0,0,0.5);
	padding: 15px 70px;
	border-radius: 10px;
	margin-right: auto;
	margin-left: auto;
	width: fit-content;
}

@media screen and (max-width:767px) {
	.maindesign .p-contest-heading {
		font-size: 2.0rem;
		padding: 15px 0;
		width: 100%;
		text-align: center;
	}
}


.maindesign .p-apply-flow {
	position: relative;
}
.maindesign .p-apply-flow--area a,
.maindesign .p-apply-flow--area img {
	display: block;
	width: 100%;
	height: 100%;
}
.maindesign .p-apply-flow--area a {
	transition: 0.25s;
}
.maindesign .p-apply-flow--area a:hover {
	opacity: 0.75;
	cursor: pointer;
}
.maindesign .p-apply-flow--area {
	position: absolute;
}
.maindesign .p-apply-flow--area-01 {
	top: 11%;
    left: 29.5%;
    width: 12.3%;
    height: 14.5%;
}
.maindesign .p-apply-flow--area-02 {
    top: 28%;
    left: 16.2%;
    width: 19%;
    height: 7%;
}
.maindesign .p-apply-flow--area-03 {
	top: 35.7%;
    left: 16.2%;
    width: 19%;
    height: 6.6%;
}
.maindesign .p-apply-flow--area-04 {
    top: 12%;
    left: 53%;
    width: 38%;
    height: 25%;
}

@media screen and (max-width:767px) {
	.maindesign .p-apply-flow--area-01 {
		top: 6%;
		left: 63.5%;
		width: 24%;
		height: 7.7%;
	}
	.maindesign .p-apply-flow--area-02 {
		top: 15%;
		left: 39.2%;
		width: 35.5%;
		height: 3.5%;
	}
	.maindesign .p-apply-flow--area-03 {
		top: 18.7%;
		left: 39.2%;
		width: 35.5%;
		height: 3.6%;
	}
	.maindesign .p-apply-flow--area-04 {
		top: 30%;
		left: 9%;
		width: 74%;
		height: 12%;
	}
}

.maindesign .p-info-img {
	max-width: 300px;
}

.maindesign .p-hashtag--heading {
	color: #4f862b;
	font-size: 2.0rem;
	text-align: center;
}
.maindesign .p-hashtag--copy {
	margin: 30px auto 0;
	display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.maindesign .p-hashtag--copy  input {
	width: 55%;
	font-size: 1.25rem;
	padding: 15px 0 15px 10px;
	color: #666;
	border: 2px solid #4f862b;
	border-radius: 5px;
}
.maindesign .p-hashtag--copy  button {
	border-radius: 0 8px 8px 0;
    appearance: none;
    border: 0;
    border-radius: 8px;
    font-weight: bold;
    margin: 0;
    color: #FFF;
    display: flex;
    cursor: pointer;
    text-decoration: none;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #4f862b;
    font-size: 1.25rem;
    padding: 0.8rem 1.75rem;
    box-sizing: border-box;
	margin-left: 10px;
}

@media screen and (max-width:767px) {
	.maindesign .p-hashtag--heading {
		font-size: 1.35rem;
	}
	.maindesign .p-hashtag--copy input {
		width: 100%;
		font-size: 0.9rem;
		padding: 15px 0;
		text-align: center;
	}
	.maindesign .p-hashtag--copy button {
		margin-top: 10px;
		margin-left: 0;
	}
}

.maindesign .p-history--heading {
	color: #4f862b;
	font-size: 2.0rem;
	text-align: center;
}
.maindesign .p-history--entrance {
	margin-top: 30px;
	display: flex;
	justify-content: center;
}
.maindesign .p-history--entrance-unit {
	margin: 0 15px;
	width: 300px;
}

@media screen and (max-width:767px) {
	.maindesign .p-history--heading {
		font-size: 1.35rem;
	}
	.maindesign .p-history--entrance {
		flex-wrap: wrap;
	}
	.maindesign .p-history--entrance-unit {
		width: 90%;
		margin: 0;
	}
	.maindesign .p-history--entrance .p-history--entrance-unit:not(:first-child) {
		margin-top: 10px;
	}
}

.maindesign .p-contest-heading-02 {
	font-size: 2.5rem;
	color: #8e623b;
	display: flex;
	justify-content: center;
}
.maindesign .p-contest-heading-02--inner {
	display: inline-block;
	position: relative;
}
.maindesign .p-contest-heading-02--inner::before,
.maindesign .p-contest-heading-02--inner::after {
	position: absolute;
	content: '';
	width: 25px;
	height: 5px;
	border-radius: 10px;
	background-color: #8e623b;
}
.maindesign .p-contest-heading-02--inner::before {
	top: 50%;
	transform: translate(-100%,-50%);
	left: -30px;
}
.maindesign .p-contest-heading-02--inner::after {
	top: 50%;
	transform: translate(100%,-50%);
	right: -30px;
}
@media screen and (max-width:767px) {
	.maindesign .p-contest-heading-02 {
		font-size: 7.5vw;
	}
	.maindesign .p-contest-heading-02--inner::before {
		left: -20px;
	}
	.maindesign .p-contest-heading-02--inner::after {
		right: -20px;
	}
}



.maindesign .p-prize--news {
	display: flex;
	justify-content: center;
	align-items: center;
}
.maindesign .p-prize--news-text {
	color: #4f862b;
	font-size: 1.35rem;
	line-height: 1.35;
	width: fit-content;
}
.maindesign .p-prize--news-text__catch {
	font-size: 1.25em;
}
.maindesign .p-prize--news-date {
	width: fit-content;
	color: #fff;
	line-height: 1.35;
	background-color: #8e623b;
	padding: 20px 25px;
	border-radius: 10px;
	font-size: 1.25rem;
	margin-left: 30px;
}
.maindesign .p-prize--goods {
	transform: translateY(-70px);
}


@media screen and (max-width:767px) {
	.maindesign .p-prize--news {
		flex-wrap: wrap;
	}
	.maindesign .p-prize--news-text {
		width: 100%;
		font-size: 1.3rem;
		text-align: center;
	}
	.maindesign .p-prize--news-date {
		width: 90%;
		margin: 30px auto 0;
		font-size: 0.9rem;
		padding: 15px 20px;
	}
	.maindesign .p-prize--goods {
		transform: none;
	}
}


.maindesign .l-relation {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.maindesign .l-relation--item {
	width: 48%;
}
.maindesign .l-relation .l-relation--item:nth-child(n+3) {
	margin-top: 20px;
}

@media screen and (max-width:767px) {
	.maindesign .l-relation--item {
		width: 100%;
	}
	.maindesign .l-relation .l-relation--item:nth-child(n+2) {
		margin-top: 20px;
	}
}

.maindesign .inst-scroll {
	overflow-x: scroll;
    height: 329px;
}


.maindesign .p-back-btn {
	color: #fff;
	background-color: #4f862b;
	border: 3px solid #fff;
	width: 100%;
	border-radius: 4px;
    box-shadow: 0px 8px 16px -2px rgba(10,10,10,0.1), 0px 0px 0px 1px rgba(10,10,10,0.02);
}
.maindesign .p-back-btn--link {
	text-decoration: none;
	color: #fff;
}
.maindesign .p-back-btn--inner {
	text-align: center;
	padding: 15px 0;
	font-size: 1.75rem;
}

@media screen and (max-width:767px) {
	.maindesign .p-back-btn--inner {
		font-size: 6.0vw;
	}
}



.maindesign .bgskew {
	overflow: hidden;
}
.maindesign .bgskew span {
	position: relative;
	z-index: 3;
	color:#333;
}
.maindesign .bgskew::before {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background:#4f862b;
	width:120%;
	height: 100%;
	transform: skewX(-25deg);
}
.maindesign .bgskew:hover::before {
	animation: skewanime .5s forwards;
}
.maindesign .bgskew:hover span{
	color:#fff;
}
.maindesign .bgskew:hover .c-komeri-btn--inner::after {
	border-top: 2px solid #fff;
    border-right: 2px solid #fff;
	z-index: 3;
}
.maindesign .bgskew:hover {
	border: 2px solid #fff;
}
@keyframes skewanime {
	100% {
		left:-10%;
	}
}




.maindesign .bgskew-02 {
	overflow: hidden;
	position: relative;
}
.maindesign .bgskew-02 span {
	position: relative;
	z-index: 3;
	color:#8e623b;
}
.maindesign .bgskew-02::before {
	content: '';
	position: absolute;
	top: 0;
	left: -130%;
	background:#8e623b;
	width:120%;
	height: 100%;
	transform: skewX(-25deg);
}
.maindesign .bgskew-02:hover::before {
	animation: skewanime .5s forwards;
}
.maindesign .bgskew-02:hover span{
	color:#fff;
}
.maindesign .bgskew-02:hover {
	border: 2px solid #fff;
}
.maindesign .bgskew-02:hover .p-navigate--inner__apply::after {
	background-image: url(data:image/svg+xml;charset=utf8,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2224%22%20height%3D%2224%22%20viewBox%3D%220%200%2024%2024%22%20fill%3D%22none%22%20stroke%3D%22%23ffffff%22%20stroke-width%3D%222%22%20stroke-linecap%3D%22round%22%20stroke-linejoin%3D%22round%22%3E%3Cg%20fill%3D%22none%22%20fill-rule%3D%22evenodd%22%3E%3Cpath%20d%3D%22M18%2014v5a2%202%200%200%201-2%202H5a2%202%200%200%201-2-2V8c0-1.1.9-2%202-2h5M15%203h6v6M10%2014L20.2%203.8%22%2F%3E%3C%2Fg%3E%3C%2Fsvg%3E);
}
@keyframes skewanime {
	100% {
		left:-10%;
	}
}

#ulIGUGCWidget {
	max-height: 800px;
}
@media screen and (max-width:767px) {
	#ulIGUGCWidget {
		max-height: 600px;
	}
}


.maindesign .under-review{
	text-align: center;
	color: #4F8630;
	font-size: 5em;
}
.maindesign .under-review span{
	display: block;
	color: #8e623b;
    font-size: 0.3em;
    text-align: center;	
    line-height: 1.4;
	letter-spacing: 3px;
    margin-top: 15px;
}
@media screen and (max-width:767px) {
.maindesign .under-review{
	font-size: 3em;
}
}


.pc-only{
	display: block!important;
}
.sp-only{
	display: none!important;
}
@media screen and (max-width:767px) {
.pc-only{
	display: none!important;
}
.sp-only{
	display: block!important;
}
}
#imagelightbox
	{
		cursor: pointer;
		position: fixed;
		z-index: 10001;


		-ms-touch-action: none;
		touch-action: none;

		-webkit-box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
		box-shadow: 0 0 3.125em rgba( 0, 0, 0, .75 ); /* 50 */
	}
	
	@media only screen and (max-width: 41.250em) /* 660 */
	{
		#container
		{
			width: 100%;
		}
		#imagelightbox-close
		{
			top: 1.25em; /* 20 */
			right: 1.25em; /* 20 */
		}
		#imagelightbox-nav
		{
			bottom: 1.25em; /* 20 */
		}

		.imagelightbox-arrow
		{
			width: 2.5em; /* 40 */
			height: 3.75em; /* 60 */
			margin-top: -2.75em; /* 30 */
		}
		.imagelightbox-arrow-left
		{
			left: 0.25em; /* 20 */
		}
		.imagelightbox-arrow-right
		{
			right: 0.25em; /* 20 */
		}
	}

	@media only screen and (max-width: 20em) /* 320 */
	{
		.imagelightbox-arrow-left
		{
			left: 0;
		}
		.imagelightbox-arrow-right
		{
			right: 0;
		}
	}
.image_container{
	box-sizing: border-box;
	border: 10px solid;
border-image: linear-gradient(to right, #4f2f15 0%, #e3af03 100%);
border-image-slice: 1;
}
.image_container.second{
	border: 10px solid;
border-image: linear-gradient(to right, #232323 0%, #d1d1d1 100%);
border-image-slice: 1;
}
.grand-prix{
	margin:50px auto 100px;
	max-width: 1000px;
	width: 94%;
	font-family: 游ゴシック, "Yu Gothic", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
}
.grand-prix h3{
	font-size: 1.8em;
font-weight: bold;
text-align: center;
/*background: #00643e;*/
color: #fff;
	position: relative;
}
/*.grand-prix h3::after{
	content: " ";
left: 0;
z-index: 1;
position: absolute;
border-bottom: solid 5px #E5002D;
width: 8%;
display: block;
}*/
.grand-prix h3 img{
/*max-width: 375px;*/
}
.grand-prix--image {
	width: 100%;
	max-width: 700px;
	margin: 30px auto 15px;
}
.grand-prix--image img{
	width: 100%;
	display: block;
}
.grand-prix ul{
	padding: 0;
	list-style: none;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}
.grand-prix ul li{
	font-size: 1.3em;
	margin: 0 10px;
}
.grand-prix .secretariat{
	border-bottom: 1px solid #4F8630;
	font-size: 20px;
	margin: 30px 0 20px;
	line-height: 1.6;
	text-align: left;
    color: #4F8630;
	font-weight: bold;
}
.grand-prix .secretariat-comment{
	font-size: 20px;
	line-height: 1.6;
	text-align: justify;
    color: #4F8630;
	font-weight: bold;
}
@media screen and (max-width: 767px) {
.grand-prix{
	margin-bottom: 50px;
}
.grand-prix .secretariat{
	font-size: 14px;
}
.grand-prix .secretariat-comment{
	font-size: 14px;
}
}
/* ACTIVITY INDICATION */
#imagelightbox-loading,
	#imagelightbox-loading div
	{
		border-radius: 50%;
	}
	#imagelightbox-loading
	{
		width: 2.5em; /* 40 */
		height: 2.5em; /* 40 */
		background-color: #FFF;
	/*	background-color: rgba( 0, 0, 0, .5 );*/
		position: fixed;
		z-index: 10003;
		top: 50%;
		left: 50%;
		padding: 0.625em; /* 10 */
		margin: -1.25em 0 0 -1.25em; /* 20 */
box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
-webkit-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
-moz-box-shadow:0 0 5px #fff, 0 0 5px #ccc, 0 0 1px #aaa;
	}
		#imagelightbox-loading div
		{
			width: 1.25em; /* 20 */
			height: 1.25em; /* 20 */
			background-color: #4F8630;
			opacity:0.6;

			-webkit-animation: imagelightbox-loading .5s ease infinite;
			animation: imagelightbox-loading .5s ease infinite;
		}

		@-webkit-keyframes imagelightbox-loading
		{
			from { opacity: .5;	-webkit-transform: scale( .75 ); }
			50%	 { opacity: 1;	-webkit-transform: scale( 1 ); }
			to	 { opacity: .5;	-webkit-transform: scale( .75 ); }
		}
		@keyframes imagelightbox-loading
		{
			from { opacity: .5;	transform: scale( .75 ); }
			50%	 { opacity: 1;	transform: scale( 1 ); }
			to	 { opacity: .5;	transform: scale( .75 ); }
		}


	/* OVERLAY */

	#imagelightbox-overlay
	{
		background-color: #fff;
		background-color: rgba( 255, 255, 255, .9 );
		position: fixed;
		z-index: 9998;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
			touch-action: none
	}


	/* "CLOSE" BUTTON */

	#imagelightbox-close
	{
		width: 2.5em; /* 40 */
		height: 2.5em; /* 40 */
		text-align: left;
		background-color: #4F8630;
		border-color:#FFFFFF;
		opacity:0.8;
		border-radius: 50%;
		position: fixed;
		z-index: 10002;
		top: 2.5em; /* 40 */
		right: 2.5em; /* 40 */

		-webkit-transition: color .3s ease;
		transition: color .3s ease;
	}
		#imagelightbox-close:hover,
		#imagelightbox-close:focus
		{
			background-color: #E04726;
		}
		#imagelightbox-close:before,
		#imagelightbox-close:after
		{
			width: 2px;
			background-color: #fff;
			content: '';
			position: absolute;
			top: 20%;
			bottom: 20%;
			left: 50%;
			margin-left: -1px;
		}
		#imagelightbox-close:before
		{
			-webkit-transform: rotate( 45deg );
			-ms-transform: rotate( 45deg );
			transform: rotate( 45deg );
		}
		#imagelightbox-close:after
		{
			-webkit-transform: rotate( -45deg );
			-ms-transform: rotate( -45deg );
			transform: rotate( -45deg );
		}


	/* CAPTION */

	#imagelightbox-caption
	{
		text-align: center;
		color: #fff;
		background-color: #4F8630;
		opacity:0.9;
		position: fixed;
		z-index: 10001;
		left: 0;
		right: 0;
		bottom: 0;
		padding: 0.625em; /* 10 */
	}


	/* NAVIGATION */

	#imagelightbox-nav
	{
		background-color: #215283;
	/*	background-color: rgba( 0, 0, 0, .5 );*/
		border-radius: 20px;
		position: fixed;
		z-index: 10001;
		left: 50%;
		bottom: 3.75em; /* 60 */
		padding: 0.313em; /* 5 */
border-color:#FFFFFF;
		-webkit-transform: translateX( -50% );
		-ms-transform: translateX( -50% );
		transform: translateX( -50% );
	}
		#imagelightbox-nav button
		{
			width: 1em; /* 20 */
			height: 1em; /* 20 */
			background-color: transparent;
			border: 1px solid #fff;
			border-radius: 50%;
			display: inline-block;
			margin: 0 0.313em; /* 5 */
		}
		#imagelightbox-nav button.active
		{
			background-color: #fff;
			border-color:#FFFFFF;
		}


	/* ARROWS */

	.imagelightbox-arrow
	{
		width: 3.75em; /* 60 */
		height: 7.5em; /* 120 */
		background-color: #4F8630;
		opacity:0.9;
	
		/*background-color: rgba( 0, 0, 0, .5 );*/
		vertical-align: middle;
		display: none;
		position: fixed;
		z-index: 10001;
		top: 50%;
		margin-top: -3.75em; /* 60 */
		border:0;
	}
	.imagelightbox-arrow:hover,
	.imagelightbox-arrow:focus
	{


		background-color: #4F8630;

/*		background-color: rgba( 0, 0, 0, .75 );*/
	}
	.imagelightbox-arrow:active
	{
		background-color: #4F8630;
	}
		.imagelightbox-arrow-left
		{
			left: 2.5em; /* 40 */
		}
		.imagelightbox-arrow-right
		{
			right: 2.5em; /* 40 */
		}
		.imagelightbox-arrow:before
		{
			width: 0;
			height: 0;
			border: 1em solid transparent;
			content: '';
			display: inline-block;
			margin-bottom: -0.125em; /* 2 */
		}
			.imagelightbox-arrow-left:before
			{
				border-left: none;
				border-right-color: #fff;
				margin-left: -0.313em; /* 5 */
			}
			.imagelightbox-arrow-right:before
			{
				border-right: none;
				border-left-color: #fff;
				margin-right: -0.313em; /* 5 */
			}

	#imagelightbox-loading,
	#imagelightbox-overlay,
	#imagelightbox-close,
	#imagelightbox-caption,
	#imagelightbox-nav,
	.imagelightbox-arrow
	{
		-webkit-animation: fade-in .25s linear;
		animation: fade-in .25s linear;
	}
	.dn{
		display: none
	}
.gran{
		margin-top: 2rem
	}
	.top-ani{
		overflow: hidden
	}
@media only screen and (max-width: 41.25em)
	{
		#container
		{
			width: 100%;
		}
		#imagelightbox-close
		{
			top: 1.25em; /* 20 */
			right: 1.25em; /* 20 */
		}
		#imagelightbox-nav
		{
			bottom: 1.25em; /* 20 */
		}

		.imagelightbox-arrow
		{
			width: 2.5em; /* 40 */
			height: 3.75em; /* 60 */
			margin-top: -2.75em; /* 30 */
		}
		.imagelightbox-arrow-left
		{
			left: 0.25em; /* 20 */
		}
		.imagelightbox-arrow-right
		{
			right: 0.25em; /* 20 */
		}
	}

	@media only screen and (max-width: 20em) /* 320 */
	{
		.imagelightbox-arrow-left
		{
			left: 0;
		}
		.imagelightbox-arrow-right
		{
			right: 0;
		}
	}


.regrettable_container {
	margin: 50px auto;
	font-family:游ゴシック, "Yu Gothic", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", verdana, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, sans-serif;
	max-width: 1000px;
    width: 94%;
}
.regrettable_heading {
	text-align: center;
	font-weight: bold;
	font-size: 2em;
	line-height: 1.15;
	margin-bottom: 30px;
	text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
	font-family: "M PLUS Rounded 1c", sans-serif;
	color: #4f862b;

}
.regrettable_heading span {
	font-size: 0.8em;
}
.regrettable_list {
	text-align: left;
	font-size: 1.2em;
	display: flex;
	flex-wrap: wrap;
	max-width: 1000px;
	margin: auto;
}
.regrettable_list li {
	width: 50%;
	margin-bottom: 15px;
}
.regrettable_list a {
	text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
	color: #995200 !important;
    font-weight: bold;
}

.regrettable_list_1 {
	text-align: left;
	font-size: 1.2em;
	display: flex;
	flex-wrap: wrap;
    text-align: center;
	margin: auto;
}
.regrettable_list_1 li {
	margin-bottom: 15px;
}
.regrettable_list_1 a {
	text-shadow: 1px 1px 1px #ffffff, -1px 1px 1px #ffffff, 1px -1px 1px #ffffff, -1px -1px 1px #ffffff, 1px 0px 1px #ffffff, 0px 1px 1px #ffffff, -1px 0px 1px #ffffff, 0px -1px 1px #ffffff;
	color: #995200 !important;
    font-weight: bold;
}

@media screen and (max-width:767px) {
	.regrettable_container {
		margin: 30px auto;
	}
	.regrettable_heading {
		font-size: 1.35em;
		text-align: left;
	}
	.regrettable_list {
		font-size: 1.0em;
	text-align: center;
	}
	.regrettable_list li {
	width: 100%;
}	

}